Project Plapple is an attempt to fit a custom keyboard pcb into
the case of an old Apple Keyboard II. It can be used as A standalone keyboard.

About this repository:
3D - 3d Exports of board
Plates: Dxf exports of Switch Plate drawings
Production: gerber exports
License - License information


All design done by Bulbul aka Chipperdoodles.

TODO: 

* cleanup schematics
* test